Packages with the anthy use flag

app-i18n / uim : A multilingual input method framework

  • Enable support for app-i18n/anthy

dev-libs / m17n-lib : Multilingual Library for Unix/Linux

  • Enable support for app-i18n/anthy input method